input(type='text' name="title" placeholder='Votre titre')
input(type='text' name="author" placeholder='Votre auteur')
input(type='date' name="date_published")
input(type='number' name="pages" placeholder='Nombre de pages')
input(type="file" name="cover")